» Ubuntu » パッケージ

Error

two or more packages specified (xl2tpd oneiric)